<?php

if (!defined('IN_HANFOX')) exit('Access Denied');



$pagename = '地区分类';

$pageurl = '?mod=areagory';

$tempfile = 'areagory.html';

$mode = 'cate';

$table = $DB->table('areas');



if (!$smarty->isCached($tempfile)) {

	$areas = get_areas();

	

	$smarty->assign('site_title', $pagename.' - '.$options['site_name']);

	$smarty->assign('site_keywords', '开放分类，网址分类，目录分类，行业分类');

	$smarty->assign('site_description', '对网站进行很详细的分类，这样有助于帮你找到感兴趣的内容。');

	$smarty->assign('site_path', get_sitepath().' &raquo; '.$pagename);

	$smarty->assign('site_rss', get_rssfeed());

	

	$smarty->assign('pagename', $pagename);
	
	$smarty->assign('mode', $mode);

	$smarty->assign('total', count($areas));

	$smarty->assign('areas', $areas);

	unset($areas);

}



smarty_output($tempfile);

?>